uuid: a05f7765-1016-451f-9803-8185ae738e4d
langcode: en
status: true
dependencies:
  config:
    - core.entity_form_mode.media.media_browser
    - field.field.media.image.field_media_in_library
    - field.field.media.image.field_replace_image
    - field.field.media.image.field_upload_new_image
    - field.field.media.image.image
    - image.style.medium
    - media.type.image
  module:
    - field_layout
    - image_widget_crop
    - layout_discovery
    - path
third_party_settings:
  field_layout:
    id: layout_onecol
    settings:
      label: ''
_core:
  default_config_hash: iVmRBD7y3Gmddt29sSx9DwwH6Q4UaROqMu7FLyy_bvQ
id: media.image.media_browser
targetEntityType: media
bundle: image
mode: media_browser
content:
  field_media_in_library:
    type: boolean_checkbox
    weight: 4
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  image:
    type: image_widget_crop
    weight: 0
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: medium
      crop_preview_image_style: crop_thumbnail
      crop_list:
        - freeform
      crop_types_required: {  }
      warn_multiple_usages: false
      show_crop_area: true
      show_default_crop: true
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 3
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 100
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  translation:
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
hidden:
  created: true
  field_replace_image: true
  field_upload_new_image: true
  publish_on: true
  uid: true
  unpublish_on: true
